phpBB3 がインストールされていません(ファイル config.php が存在していないか内容に欠陥があります)

phpBB統合コンバータフレームワーク を使用するには phpBB3 を先にインストールしておく必要があります。今まで利用していた掲示板システムのデータを phpBB3 へコンバートするには、先に phpBB3 のインストールを完了してください。